extends ../layout
block content
    script
        include ../../public/javascripts/sampleBar.js
        include ../../public/javascripts/colours4StandardD.js
        include ../../public/javascripts/miscFunc.js
        include ../../public/javascripts/category/ethnicity.js
    
    //showing the page key
    div#keysEdu.r.full
        .low.l.w_sto 
            .illustration   
                span.dot.l.hgh
            .paraG  
                p.l Significantly High
        

        .medium.l.w_sto
            .illustration   
                span.dot.medium.l
            .paraG    
                p.l Not Significantly Different
        
            
        .low.l.w_sto
            .illustration    
                span.dot.l.lwl
            .paraG    
                p.l Significantly Low  

    //pulls the ethnicity data
    .ethnicH
        .ethnicNumb

    .ethnicH2
        .ethnicNumb

    .barContainer
        h1.ethnicTit.mainOrangeC % population who belong to a black or minority ethnic group
        //pulls the bar chart
        .ethBar

    //used for the text on the webpage
    .intro
        p The population as a whole can be broken down into 18 different ethnic groups according to what tick box people chose on the 2011 Census questionnaire.

        p The Somali population did not have a separately identified tick box on the 2011 Census questionnaire and so will be included in both the ‘Black African’ and the ‘Other Black’ groups. The Mixed/Multiple Ethnic Groups have been aggregated from four separately identified groups to one ‘Mixed’ group in the table above. The Black or Minority Ethnic group (BME) population includes all ethnic groups with the exception of the White groups (i.e. White British, White Irish, White Gypsy or Irish Traveller and Other White).
    
    //sources displayed above the footer
    #sources
        p Source: 2011 Census ONS Crown Copyright Reserved [from Nomis] See source pages for further details

